Subject: new farmer intro

From: "Elizabeth Pike" <[email-masked]>
Date: Wed, 9 Feb 2000 20:24:42 -0500

Cheri, before I start, please understand that this year I won't be
doing much farming/gardening.  We are having our wooded acres (19)
timbered to remove hurricane damage (I live on the coast of North
Carolina).  The heavy equipment must use the fields as part of the
wooded area is wetlands & I don't want them ruining or doing damage to
it.  And most of the damage is along the edges of the fields.

I have a 40 acre farm (& 5 acres1 mile from the farm where we live).
19 acres are wooded, 16 are leased to a conventional farmer, and I've
held out 5 to eventually be certified (if & when I deem necessary) for
my organic growing.  I only have 1/2 acre in production now-enough to
keep me very busy, and monetarily rewarded.  Just a little background.
Oh, and I am the sole gardener/farmer in my family--I work it alone so
anything that needs to be done, I have to figure out a way I can do it
without help.

Now, you asked about doing a CSA-unless you've had some experience,
and/or you've got a good core group to help you, I say don't do
it--even if the farm does come with 45 members.  You need to get the
experience without the pressure of having subscribers breathing down
your neck.  The subscribers are sure to understand your situation, so
they may be willing to forego a year (or 2) on their subscriptions.
You may lose a few of them next year when you start back up, but
that's okay, 'cuz you won't need to supply 45 members anyway.  Now,
I'm giving alot of advice & I don't even have a CSA.  That's because
in December when I joined another CSA list-I was all hep on getting
one together, too, for next year (2001).  I already had it planned how
to do everything.  After doing another mountain of research (when I
learn I have a one track mind & quickly become an expert, still
learning, though), and I spent a week reading the archives.  I learned
enough to say--no way am I ready for this.  Hard decision to say I was
wrong!

Now, my plan which is one you may consider, was to grow "as if" I had
10 members.  Break myself in to supplying regular customers, and
getting my production up so I would have the necessary varieties.
This would be a good plan, but then you still lack the other necessary
jobs you'd do in a CSA like the paperwork, dealing with members, etc.
For now, just supplying my farmer's market & customers who come to the
house is all I can handle. I will have a CSA one day-I'm passionately
decisive about that, but I want to give my customers the very best
farmer they could ever have, and do them right.  My land too deserves
the very best farmer it has ever seen.  So I owe it to myself & to
them to take the time & learn & watch & listen to those doing it.  My
customers & land will thank me in the end--and so will my family.
Farming is stressful enough without any extra headache I can avoid.

I'm sorry this is long, and may not be the answer you seek.  I
appreciate when others help me avoid mistakes, and I foresee this as a
possible one for you.

Farming is a harsh reality with real potential.   Take your time!!!

Liz
Morningstar Gardens
Pollocksville NC